<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="/sign-in.css">
	<title>Login</title>
</head>
<body>
	<nav>
		<h4>Create Account</h4>
		<ul>
			<li><a href="/">HOME</a></li>
			<li><a href="/login">Login</a></li>
			<li><a href="/register">Register</a></li>
		</ul>
	</nav>

      
           <video id="videoBG" poster="poster.JPG" autoplay muted loop>
    <source src="t.mp4" type="video/mp4">
           </video>
        <div class="form-div">
	         <div class="card" >
             <div class="card-header">
				 Log-in Form
			 </div>
             <div class="card-body">
                   <form action="/auth/login" method="POST">
                         

						  <div class="form-group">
                         <label for="email" class="form-label">Email Address</label>
                         <input type="email" class="form-control" id="email" name="email">
                         </div>

						 <div class="form-group">
                         <label for="password" class="form-label">Password</label>
                         <input type="password" class="form-control" id="password" name="password">
                         </div>


						 
                     
                        <button type="submit" class="btn btn-primary">Login Player</button>
                         </form>
                     </div>
                        </div>

                             {{#if message }}

                                 <h4 class="alert alert-danger mt-4">
                                      {{message}}
                                 </h4>

                             {{/if}}


		</div>



 

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>